
Redmine - Defect #676

Issues list overflows into sidebar menu

2008-02-16 17:04 - Alan Cline

Status: Closed Start date: 2008-02-16

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

When all of the Default columns displayed are displayed on the issue list the table will overflow into the sidebar causing an overlap of

text making it difficult to read the data in the trailing columns.

Note:  I was able to resolve this issue by wrapping the issues table found in app/views/issues/_list.rhtml with <div

style="overflow:auto;"> which causes the overflow to produce a scrollbar.  Tested in firefox 2.0.0 and IE 7.0 OK

Related issues:

Has duplicate Redmine - Defect #748: The column headers overlap Closed 2008-02-28

Associated revisions

Revision 1314 - 2008-03-31 22:51 - Jean-Philippe Lang

Add overflow:auto to the content div (closes #676, #748, #961).

History

#1 - 2008-03-27 00:29 - Jean-Philippe Lang

Adding <div style="overflow:auto;"> will make the horizontal scrollbar visible with Firefox even if it's not needed.

#2 - 2008-03-31 23:19 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in changeset r1314.
